file(REMOVE_RECURSE
  "/home/oem/work/n2/n2-sdk/python/noetix_interface.cpython-38-x86_64-linux-gnu.so"
  "/home/oem/work/n2/n2-sdk/python/noetix_interface.pdb"
  "CMakeFiles/noetix_interface.dir/noetix_pybind.cpp.o"
  "CMakeFiles/noetix_interface.dir/noetix_pybind.cpp.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/noetix_interface.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
